a.MainNav:link, a.MainNav:visited {
	position: relative;
	display: block;
	font: 12px/34px "Droid Sans", Arial;
	color: #734e4f;
	text-decoration: none;
	text-transform: uppercase;
	background: url(/images/navigation-tab.png) no-repeat;
	width: 224px !important;
	width: 258px;
	height: 37px;
	padding-left: 34px;
	margin-left: 14px;
}
a.MainNav:hover {
	background: url(/images/navigation-tab-over.png) no-repeat;
	color: #ae7300;
}
a.MainNavActive:visited, a.MainNavActive:link, a.MainNavActive:hover { 
	position: relative;
	display: block;
	font: 12px/34px "Droid Sans", Arial;
	color: #ae7300;
	text-decoration: none;
	text-transform: uppercase;
	background: url(/images/navigation-tab-over.png) no-repeat;
	width: 224px !important;
	width: 258px;
	height: 37px;
	padding-left: 34px;
	margin-left: 14px;
	z-index: 50;
}


a.subnav:visited, a.subnav:link { 
	position: relative;
	display: block;
	font: 11px/22px "Droid Sans", Arial;
	color: #734e4f;
	text-decoration: none;
	text-transform: uppercase;
	background: url(/images/sub-bg.png) no-repeat left bottom;
	padding-left: 10px;
}
a.subnav:hover {
	color: #a47a0a;
}
a.subnavActive:visited, a.subnavActive:link, a.subnavActive:hover { 
	position: relative;
	display: block;
	font: 11px/22px "Droid Sans", Arial;
	color: #a47a0a;
	text-decoration: none;
	text-transform: uppercase;
	background: url(/images/sub-bg-active.png) no-repeat left bottom;
	padding-left: 10px;
}
 

a.subnav2:visited, a.subnav2:link { 
	position: relative;
	display: block;
	color: #756b3a; 
	font: 10px/22px "Droid Sans", Arial;
	text-transform: uppercase;
	margin-left: 20px;
}
a.subnav2:hover { 
	color: #3e3b2c;
}
a.subnav2Active:visited, a.subnav2Active:link, a.subnav2Active:hover { 
	position: relative;
	display: block;
	color: #3e3b2c;
	font: 10px/22px "Droid Sans", Arial;
	text-transform: uppercase;
	margin-left: 20px;
}


.FinePrint {
	font-family: Arial; 
	font-size: 10px; 
	color: #87878a;
}
.FinePrint a:visited, .FinePrint a:link { 
	font-family: Arial; 
	font-size: 10px; 
	color: #87878a;
}
.FinePrint a:hover { 
	font-family: Arial; 
	font-size: 10px; 
	color: #a89a39;
}


.MainBodySmallRed {  
	font-family: Arial; 
	font-size: 11px; 
	color: #990000; 
}
.MainBodyBoldRed {  
	font-family: Arial; 
	font-size: 11px; 
	color: #990000; 
}





body {
	margin: 92px 0px 0px 0px;
	padding: 0px;
	text-align: center;
	background: #908c77 url(/images/background.jpg) no-repeat center top;
}

div {
	position: relative;
	display: block;
}

img {
	border: 0px;
}

#Logo {
	position: absolute;
	top: -59px;
	left: 16px;
	z-index: 998;
}

#ContentAreaTop {
	width: 1025px;
	height: 17px;
	background: url(/images/content-area-top.png) no-repeat;
	margin: 0px auto;
	z-index: 997;
}
#ContentAreaOuter {
	width: 1025px;
	min-height: 650px;
	height: auto !important;
	height: 650px;
	background: url(/images/content-area-bg.png) repeat-y;
	margin: 0px auto;
	z-index: 200;
}
#ContentAreaInner {
	width: 989px;
	text-align: left;
	margin: 0px auto;
}
#ContentAreaBottom {
	width: 1025px;
	height: 40px;
	background: url(/images/content-area-bottom.png) no-repeat;
	margin: 0px auto;
}

#Banner {
	position: absolute;
	z-index: 10;
}
#StockQuote {
	position: absolute;
	font: 14px Oswald, Arial;
	color: #3d2314;
	text-transform: uppercase;
	left: 655px;
	top: 217px;
	z-index: 20;
}
#StockQuoteHome {
	position: absolute;
	font: 14px Oswald, Arial;
	color: #3d2314;
	text-transform: uppercase;
	left: 655px;
	top: 425px;
	z-index: 20;
}

#ContentArea {
	left: 34px;
	padding-top: 136px;
	z-index: 100;
}

/******************************************************/
/****************** SIDEBAR STYLES ********************/
/******************************************************/
#SideBar {
	display: inline-block;
	zoom:1;
	*display: inline;
	width: 284px;
	background: url(/images/sidebar-bg-top.png) no-repeat;
	padding-top: 108px;
	vertical-align: top;
}
#SideBarBottom {
	width: 284px;
	height: 212px;
	background: url(/images/sidebar-bg-bottom.jpg) no-repeat;
}
.SidebarDivider {
	background: url(/images/sidebar-divider.gif) no-repeat;
	width: 254px;
	height: 2px;
	margin: 50px 0px 40px 15px;
	z-index: 49;
}

#SubNavigationArea {
	background: url(/images/sub-navigation-bg.png) repeat-y;
	width: 245px;
	margin-left: 22px;
	margin-top: -5px;
	padding-top: 10px;
	padding-bottom: 10px;
}
#SubNavigationBottom {
	background: url(/images/sub-navigation-bottom.png) no-repeat;
	width: 245px;
	height: 8px;
	margin-left: 22px;
}
#SubNavigation2Area {
	background: url(/images/sub-bg.png) no-repeat left bottom;
	padding: 10px 0px;
}

/******************************************************/
/****************** SIDEBAR STYLES ********************/
/******************************************************/


#Content {
	display: inline-block;
	zoom:1;
	*display: inline;
	width: 560px !important;
	width: 610px;
	vertical-align: top;
	padding-top: 127px;
	padding-left: 40px;
}
#ContentHome {
	display: inline-block;
	zoom:1;
	*display: inline;
	width: 560px !important;
	width: 610px;
	vertical-align: top;
	padding-top: 335px;
	padding-left: 40px;
}

#FooterDivider {
	width: 980px;
	height: 1px;
	border-top: 1px solid #d9d9d9;
	/*background-color: #d9d9d9;*/
	margin-left: -30px;
}
#FooterContent {
	width: 915px;
	padding-top: 35px;
}


#SnapLink a:link, #SnapLink a:visited {
	font: 11px/40px "Droid Sans", Arial;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
}


/******************************************************/
/***************** LOGIN BOX STYLES *******************/
/******************************************************/
#LoginTop, #LoginBox, #LoginBottom {
	position: relative;
	display: block;
	width: 400px;
	height: 36px;
	margin: 0px auto;
}
#LoginTop {
	background-color: #cbba85;
	text-align: center;
	font: 12px/36px Arial;
	color: #333;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
}
#LoginBox {
	height: 100px;
	background-color: #eee;
	text-align: center;
	padding: 15px 0px;
	font: 13px Arial;
	color: #666;
}
#LoginBottom {
	background-color: #cbba85;
	text-align: center;
	font: 12px/36px Arial;
	color: #333;
	border-bottom-left-radius: 15px;
	border-bottom-right-radius: 15px;
}
/******************************************************/
/***************** LOGIN BOX STYLES *******************/
/******************************************************/



/******************************************************/
/****************** GALLERY STYLES ********************/
/******************************************************/

#makeMeScrollable
{
	position: relative;
	display: block;
	width: 100%;
	height: 700px;
}

#makeMeScrollable div.scrollableArea img
{
	position: relative;
	display: block;
	float: left;
	margin-right: 10px;	
	margin-bottom: 10px;
	cursor: pointer;	
	border: 2px solid #ccc;
	z-index: 199;
}
div.scrollingHotSpotLeft
{
	position: absolute;
	display: block;
	width: 50px;
	height: 100%;
	left: 0px;
	z-index: 200;
}

div.scrollingHotSpotRight
{
	position: absolute;
	display: block;
	width: 50px;
	height: 100%;
	left: 0px;
	margin-left: 575px;
	z-index: 200;
}

div.scrollWrapper
{
	position: relative;
	overflow: hidden;
	width: 625px;
	height: 250px;
	padding-top: 10px;
}

div.scrollableArea
{
	position: relative;
	width: 955px;
	height: 100%;
}

#GalleryImages {
	position: relative;
	display: block;
	z-index: 50;
	width: 625px;
	height: 400px;
	overflow: hidden;
}
#GalleryImages img {
	position: absolute;
	width: 625px;
	height: 400px;
}
/******************************************************/
/****************** GALLERY STYLES ********************/
/******************************************************/


/******************************************************/
/************** PERIODIC TABLE STYLES *****************/
/******************************************************/
#PeriodicTable {
	position: relative;
	display: block;
	width: 650px;
	height: 450px;
	border-style: hidden;
}
#Elements {
	position: releative;
	display: block;
}

#ElementDescription {
	position: absolute;
	display: block;
	width: 320px;
	height: 133px;
	top: 0px;
	left: 85px !important;
	left: 77px;
}

ul.PeriodicTable {
	list-style-type: none;
	margin: 2px 0px 0px 0px;
	padding: 0px;
}
ul.PeriodicTable li {
	display: inline-block !important;
	display: inline;
	position: relative;
	width: 33px;
	height: 39px;
	margin: 0px -3px 0px 0px !important;
	margin: 0px 1px 0px 0px;
	background: url(/images/pt-element-bg.jpg) no-repeat;
	text-align: center;
	font: 13px/39px "Droid Sans", "Arial Narrow", Arial;
}
div.ElementValue {
	position: absolute;
	top: -2px;
	left: -3px;
	text-align: left;
	font: 10px "Droid Sans", "Arial Narrow", Arial;
	width: 30px !important;
	width: 36px;
	height: 40px !importnat;
	height: 43px;
	padding-left: 6px;
	padding-top: 3px;
	background-repeat: no-repeat;
}
li.empty {
	background-image: none !important;
}
li.RareEarth {
	top: 0 !important;
	top: 4px;
	background-image: url(/images/pt-rare-earth-bg.jpg) !important;
	cursor: pointer;
	font-weight: bold !important;
	font: 18px/36px "Droid Sans", "Arial Narrow", Arial !important;
}
li.LightRareEarth {
	background-image: url(/images/pt-light-rare-bg.jpg) !important;
	cursor: pointer;
	font-weight: bold !important;
	font: 18px/39px "Droid Sans", "Arial Narrow", Arial !important;
}
li.HeavyRareEarth {
	background-image: url(/images/pt-heavy-rare-bg.jpg) !important;
	cursor: pointer;
	font-weight: bold !important;
	font: 18px/39px "Droid Sans", "Arial Narrow", Arial !important;
}

#ElementTitle {
	font: 13px "Droid Sans","Arrial Narrow",Arial;
	color: #4d3e2d;
	padding: 13px;
}
#ElementInfo {
	font: 13px "Droid Sans","Arrial Narrow",Arial;
	color: #4d3e2d;
	background: url(/images/pt-description-bullet.gif) no-repeat 10px 4px;
	padding: 0px 20px;
	width: 170px;
	display: none;
}
#ElementImg {
	width: 102px;
	height: 87px;
	background: url(/images/pt-images/cerium.jpg) no-repeat;
	float: right;
	margin: -15px 20px 0 0;
	display: none;
}


#LegendRareEarth, #LegendLightRareEarth, #LegendHeavyRareEarth {
	position: absolute;
	font: 11px "Droid Sans","Arial Narrow",Arial;
	color: #010101;
}
#LegendRareEarth {
	top: -20px;
	left: 420px;
}
#LegendLightRareEarth {
	top: 400px;
	left: 145px;
}
#LegendHeavyRareEarth {
	top: 400px;
	left: 320px;
}
/******************************************************/
/************** PERIODIC TABLE STYLES *****************/
/******************************************************/